WebLog de Stéphane PAPP [MSFT]

Journal sur le web de Stéphane PAPP sur l'administration de systèmes.

Problème entre WinPE 4.0 et VMware 4.1

Blog - About

A propos du WebLog de Stéphane PAPP [MSFT]

Après près de 10 ans de conseil dans l'équipe française de Microsoft Consulting Services (MCS), j'ai rejoint l'équipe européenne de Customer Service and Support (CSS) comme ingénieur conseil grands comptes. Mon rôle consiste à délivrer du conseil proactif et réactif sur les logiciels de la gamme System Center (ConfigMgr et OpsMgr, principalement).
Je délivre de l'expertise technique associée aux méthodologies ITIL/MOF sous la forme d'atelier de type vérification de l'état de santé, évaluation des risques, revues de supportabilité, cours magistraux.
Si vous êtes intéressés pour avoir un contact Microsoft dédié pour des ressources techniques, travailler avec vous sur des projets, délivrer une formation ou un transfert d’expertise et vous aider à résoudre vos problèmes, le PFE dédié est fait pour vous. Pour en savoir plus, contactez votre responsable technique de compte ou interlocuteur habituel chez Microsoft.

Problème entre WinPE 4.0 et VMware 4.1

  • Comments 0

Avec la sortie du service pack 1 de System Center 2012 Configuration Manager (ConfigMgr 2012 SP1) et de Microsoft Deployment Toolkit 2012 (MDT 2012) Update 1, de nombreux clients semblent rencontrer un problème pour installer un système d’exploitation sur une machine virtuelle hébergée par VMware 4.0 ou VMware 4.1.

Le problème vient de l’absence de support de Windows 8 par ces version de VMware comme indiqué dans l’article 2006859 de la base de connaissances de VMware.

Que ce soit ConfigMgr 2012 SP1 ou MDT 2012 Update 1, la version de WinPE utilisée est celle issue de Windows 8 / Windows Server 2012 telle que livrée par le Windows Assessment and Deployment Kit (Windows ADK).

Certains ont tenté d’utiliser la version de WinPE issue du Windows Automated Intallation Kit (WAIK), donc équivalent à Windows 7. Cette démarche ne semble pas aboutir. En effet, ConfigMgr 2012 SP1 et MDT 2012 Update 1 utilisent les composants tels que DISM pour injecter leur composants spécifiques dans l’image de démarrage. Si la version de DISM n’est pas celle attendue, l’opération échoue.

La solution préconisée par VMware est d’utiliser une version supportée pour Windows 8 (ESXi 5.1 ou ESXi 5.0 Patch 4). Pour information, Windows Hyper-V ne rencontre pas de problème, mais vous vous en doutiez.

Leave a Comment
  • Please add 5 and 5 and type the answer here:
  • Post